OVERLAY-STOP(8)

NAME
overlay-stop - Stop a subhost.

SYNOPSIS

overlay-stop conf

DESCRIPTION

overlay-stop is an adminstration utility for terminating a subhost. This will stop its START services in reverse order, then forcefully kill the reaper process if needed .

OPTIONS

no options.

EXAMPLES

        overlay-stop tiny.conf

SEE ALSO

overlay-boot, overlay-go